langcode: en
status: true
dependencies: {  }
name: 4_3_240x180
label: '4:3 (240x180)'
effects:
  4db6f090-90fb-4e6f-ade6-f091ea80b435:
    uuid: 4db6f090-90fb-4e6f-ade6-f091ea80b435
    id: image_scale_and_crop
    weight: 1
    data:
      width: 240
      height: 180
      anchor: center-center
  c39dd41c-731a-4e30-9907-47a8bbe14458:
    uuid: c39dd41c-731a-4e30-9907-47a8bbe14458
    id: image_convert
    weight: 2
    data:
      extension: webp
